{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "horrorria",
  "version": "0.3.6",
  "author": "Truyty",
  "files": [
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6318263,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6392741,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 1175108,
      "fileID": 6154713,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 304719,
      "fileID": 4722765,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 953204,
      "fileID": 5976227,
      "required": true
    },
    {
      "projectID": 1158094,
      "fileID": 6161019,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6256146,
      "required": true
    },
    {
      "projectID": 1023882,
      "fileID": 5596310,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6333474,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 628663,
      "fileID": 4654671,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 6491014,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6356205,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6408859,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 6490260,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 631269,
      "fileID": 4842244,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6463022,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 1090126,
      "fileID": 6051287,
      "required": true
    },
    {
      "projectID": 517690,
      "fileID": 6332843,
      "required": true
    },
    {
      "projectID": 625133,
      "fileID": 5862789,
      "required": true
    },
    {
      "projectID": 1008276,
      "fileID": 5287088,
      "required": true
    },
    {
      "projectID": 514444,
      "fileID": 6186403,
      "required": true
    },
    {
      "projectID": 1062174,
      "fileID": 5707487,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 1100526,
      "fileID": 5723793,
      "required": true
    },
    {
      "projectID": 988431,
      "fileID": 5189389,
      "required": true
    },
    {
      "projectID": 487233,
      "fileID": 4803262,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 682515,
      "fileID": 6402778,
      "required": true
    },
    {
      "projectID": 1171563,
      "fileID": 6292872,
      "required": true
    },
    {
      "projectID": 1015357,
      "fileID": 5326331,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312293,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6500766,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 975460,
      "fileID": 6245108,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6183392,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 915989,
      "fileID": 4765626,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 6504378,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 6436177,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 1203668,
      "fileID": 6500834,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 5280609,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6069384,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6495929,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 937006,
      "fileID": 5398532,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 6356575,
      "required": false
    },
    {
      "projectID": 880630,
      "fileID": 6231030,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6479877,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6398227,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 6491314,
      "required": true
    },
    {
      "projectID": 1082195,
      "fileID": 6155571,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6451670,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 1085774,
      "fileID": 5669644,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352920,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 1138892,
      "fileID": 6045740,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 943840,
      "fileID": 4940838,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 1139965,
      "fileID": 6056137,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 1132901,
      "fileID": 6036025,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6429851,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 5695203,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 6192498,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 1104885,
      "fileID": 5733851,
      "required": true
    },
    {
      "projectID": 1087169,
      "fileID": 5723571,
      "required": true
    }
  ],
  "overrides": "overrides"
}